@import 'vars';

.title {
  font-size: 32px;
  font-weight: 600;
  margin: 0;
  text-align: center;
  margin-bottom: 25px;
}

.select {
  margin-bottom: 40px;
}

.submitButton {
  display: block;
  width: 347px;
  max-width: 100%;
  margin: 35px auto;
}

.loaderContainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.inputError {
  outline: 2px solid $c-bittersweet;
  outline-offset: 1px;
}

.file {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  
  .inputContainer {
    flex: 3;
    input {
      border: 1px solid #858383;
      color: #858383;
    }
    input[type='file'] {
      padding: 5px;
    }
    .textError {
      color: red;
      font-size: 20px;
      margin-left: 12px;
      margin-top: 4px;
      letter-spacing: normal;
    } 
  }
}
.fileLabel {
  display: flex;
  width: 100%;

  .uploadText {
    flex: 1;
  }
}

.fileInput {
  width: 300px;
}

.inputContainer {
  margin-bottom: 30px;
}

.checkbox {
  margin: 12px 0 12px;
  
  input {
    margin-right: 10px;
  }
}
